<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-ACC-0_0_10-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-ACC-0_0_9-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Insurance/@Description"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@CreditImpaired"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@InterestChargeFrequency"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@LVR"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@MaturityDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Commission[position()!=1]"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Commission[position()=1]/@Beneficiary"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/@Reference"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@DayOfMonth"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@EndOfPeriod"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@FirstRepaymentDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@FrequencyInterval"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@LastRepaymentDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@TotalRepayments"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/@BaseFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/@AllocatedAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/@Priority"/>
  <xsl:template match="Package/Content/Application/LoanDetails/StatementInstructions"/>
  <xsl:template match="Package/Content/Application/LoanDetails/StatementInstructions/NameOnStatement/@x_Applicant"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@TotalRepayments"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/@EndDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/@StartDate"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@UniqueID"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/Shares"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Body"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Colour"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PercentOwned"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PercentOwned/Owner/@Percent"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PercentOwned/Owner/@x_Party"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@Status"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/@Status"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@UniqueID"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Encumbrance"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PercentOwned"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PercentOwned/Owner/@Percent"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PercentOwned/Owner/@x_Party"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyExpense/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@BuiltYear"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@Folio"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@Lot"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@Plan"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@Volume"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@CapitaliseFee"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@FeeCode"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/Applicant"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalGrossIncome"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalNetIncome"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.10']">
    <xsl:attribute name="LIXIVersion">0.0.9</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
