<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-ACC-0_0_6-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-ACC-0_0_7-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.6']">
    <xsl:attribute name="LIXIVersion">0.0.7</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
