<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-ACC-0_0_7-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-ACC-0_0_6-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/BusinessChannel/PanelSolicitor"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Partner"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/@DocType"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Grade"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@DocType[.='Alt Doc']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Commission/@UpfrontPayment"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='RedZed']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Faraday West and Co Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Money Quest Australia Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Rate Money Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='RedZed']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Think Tank Group Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@EngineID"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@RegisteredInState"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@RegistrationExpiryDate"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@RegistrationNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@EngineID"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@RegistrationExpiryDate"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@RegistrationNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EstimatedValue/@Value"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Insurance/@x_Insurance"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@EngineID"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@RegisteredInState"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@RegistrationExpiryDate"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@RegistrationNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OtherAsset/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OtherAsset/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/@CollateralClass"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/@CollateralType"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/@PPSRegistrable"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/@GivingOfNoticeIdentifier"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/@PurchaseMoneySecurityInterest"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/@RegistrationEndDateTime"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/@RegistrationNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/@RegistrationStartDateTime"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/@RegistrationToken"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/@SecuredPartyGroupNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@ChangeDateTime"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@ChangeNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@PPSRTransactionID"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@SerialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@Year"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@x_GoodToBeUsedAddress"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@Description"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/@HullIdentificationNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/@WatercraftOfficialNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/OutboardMotor/@OutboardMotorManufacturerNumber"/>
  <xsl:template match="Package/Content/Application/Overview/@LenderApplicationReferenceNumber"/>
  <xsl:template match="Package/Content/Application/Overview/@DocType[.='Alt Doc']"/>
  <xsl:template match="Package/Content/Application/Overview/MortgageInsurance"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Think Tank Group Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Think Tank Group Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Money Quest Australia Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Money Quest Australia Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Faraday West and Co Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Faraday West and Co Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Rate Money Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Rate Money Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='RedZed']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">RedZed</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.7']">
    <xsl:attribute name="LIXIVersion">0.0.6</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
