<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-ACC-0_0_8-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-ACC-0_0_7-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@IndustryCode"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@AnniversaryDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@Description"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@PaymentTiming"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@PerDiemPaymentAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@PerDiemPaymentDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@PerDiemPaymentGSTAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@PerDiemPaymentStampDutyAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/Payment/@Amount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/Payment/@Date"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/Payment/@GSTAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/Payment/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/Payment/@StampDutyAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/Payment/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/Duration/@Units[.='Days']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/Duration/@Units[.='Weeks']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/AgriculturalAsset/@Type[.='Tractor - Tracked']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Aircraft/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/CleaningEquipment/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ContractDetails"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@Subtype"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/EarthMovingMiningAndConstruction/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@Subtype"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MaterialsHandlingAndLifting/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@Subtype"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MotorVehicle/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/OfficeEquipment/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PlantEquipmentAndIndustrial/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/@ExcessUsageCalculationMethod"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/@IncludedUsage"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/@UsageAtStart"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Watercraft/@UsageUnitOfMeasurement"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@IndustryCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Business"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Duration/@Units[.='Days']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Duration/@Units[.='Weeks']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@DocumentType[.='Descent Certificate']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/EstimatedValue/@EstimateBasis"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@x_Security"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Inspection Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='PPSR Fee']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Business"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.8']">
    <xsl:attribute name="LIXIVersion">0.0.7</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
