<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_5_0-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_4_2-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@BusinessStructure"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@NumberOfPartners"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@x_SoleTrader"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Partner"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@PerDiemPaymentGSTAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/@PerDiemPaymentStampDutyAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Commercial/@Type[.='Vacant Land']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Building Unit Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Building Unit Plan of Amalgamation']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Building Unit Plan of Resubdivision']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Community Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Deposited Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Filed Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Group Title Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Group Title Plan of Amalgamation']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Group Title Plan of Resubdivision']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Leasehold Building Unit Plan (South Bank)']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Lower Building Unit Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Mixed Community Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Mixed Precinct Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Mixed Stratum Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Stratum Plan (South Bank)']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Stratum Plan of Amalgamation (South Bank)']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Stratum Plan of Subdivision (South Bank)']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Upper Building Unit Plan']"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/@BusinessStructure"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/@NumberOfPartners"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Partner"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='National Mortgage Corporation']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.5.0']">
    <xsl:attribute name="LIXIVersion">2.4.2</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
