<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_21-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_22-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence']">
    <xsl:attribute name="Category">Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='Health Insurance']">
    <xsl:attribute name="Category">Health Insurance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='Pet Care']">
    <xsl:attribute name="Category">Pet Care</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='General Basic Insurances']">
    <xsl:attribute name="Category">General Basic Insurances</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='Higher Education, Vocational Training and Professional Fees']">
    <xsl:attribute name="Category">Higher Education, Vocational Training and Professional Fees</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='Public or Government Primary and Secondary Education']">
    <xsl:attribute name="Category">Public or Government Primary and Secondary Education</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='Sickness and Personal Accident Insurance, Life Insurance']">
    <xsl:attribute name="Category">Sickness and Personal Accident Insurance, Life Insurance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Description[.='Private Schooling and Tuition']">
    <xsl:attribute name="Category">Private Schooling and Tuition</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Description[.='Child and Spousal Maintenance']">
    <xsl:attribute name="Category">Child and Spousal Maintenance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Description[.='Managed Investment']">
    <xsl:attribute name="Type">Managed Investment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.21']">
    <xsl:attribute name="LIXIVersion">2.6.22</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
