<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_27-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_26-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@ApplicantIsTheSamePersonShownInThePhotograph"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@AssetIncomeLiabilityAndExpenseObtained"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@AwareThatWilfulBreachOfIdentificationIsPunishable"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@CompletedOriginalDocumentsAndSightedInThePresenceOfApplicant"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@DateAndTimeOfDeclaration"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@DetailsOfConflictsOfInterestProvided"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@HaveNoConcernsAboutApplicantIdentity"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@LMIApplicableAndExplainedToTheApplicant"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@LenderInformedAboutAdditionalRequirementAndInformation"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@ProductMeetsApplicantRequirements"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@RefinancingAndDebtConsolidationMeetsObjectives"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@VerifyThatTheDataCapturedIsCorrect"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Well Nigh']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/Overview/PricingDetails/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@DocumentType[.='Foreign Birth Certificate']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Columbus Capital Pty Ltd']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.27']">
    <xsl:attribute name="LIXIVersion">2.6.26</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
