<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_28-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_27-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/Change/@RepaymentFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/SwitchProduct/@BasisForAmountRequested"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Commission[position()!=1]"/>
  <xsl:template match="Package/Content/Application/LoanDetails/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/@BaseFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@GrossRegularOvertimeAmountConditionOfEmployment"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@WorkAllowanceAmountConditionOfEmployment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome/@GrossRentalFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome/@NetRentalFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyExpense/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Commission[position()!=1]"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Commission[position()=1]/@Beneficiary"/>
  <xsl:template match="Package/Content/Application/Summary/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Frequency[.='One Off']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.28']">
    <xsl:attribute name="LIXIVersion">2.6.27</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
