<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_8-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_9-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Age Pension']">
    <xsl:attribute name="GovernmentBenefitsType">Age Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Description[.='Private Pension']">
    <xsl:attribute name="Type">Private Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Description[.='Superannuation']">
    <xsl:attribute name="Type">Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Description[.='Rollover Fee']">
    <xsl:attribute name="Type">Rollover Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Description[.='Early Repayment Admin Fee']">
    <xsl:attribute name="Type">Early Repayment Admin Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Description[.='Acceptance Fee']">
    <xsl:attribute name="Type">Acceptance Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Description[.='Unused Facility Fee']">
    <xsl:attribute name="Type">Unused Facility Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.8']">
    <xsl:attribute name="LIXIVersion">2.6.9</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
