<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_9-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_8-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/BusinessChannel/@ACN"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@ARBN"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@ARSN"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@ApplicantType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/@LimitedToFacilityAmount"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/Liability/@MaturityDate"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/Liability/DiscountMargin"/>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/ExtraFeature/@Description"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/ExtraFeature/@Name"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/ExtraFeature/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/@IsExisting"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/@x_Account"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@AccountName"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@AccountNumber"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@BSB"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/Application/Liability/LendingPurpose"/>
  <xsl:template match="Package/Content/Application/Liability/PercentOwned/Owner/@OwnerType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/BaseRate/@Code"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/BaseRate/@Name"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/BaseRate/@Rate"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@Regular"/>
  <xsl:template match="Package/Content/Application/Liability/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/Liability/Software"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@MaturityDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Bendigo Bank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/@CustomerRiskMargin"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/@DisclosedToCustomer"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/@PricingConstruct"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/@ProductMargin"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/@TermPremium"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/BaseRate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Software"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Age Pension']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Private Pension']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Superannuation']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Age Pension']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Age Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Private Pension']">
    <xsl:attribute name="Type">Other Income</xsl:attribute>
    <xsl:attribute name="Description">Private Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Superannuation']">
    <xsl:attribute name="Type">Other Income</xsl:attribute>
    <xsl:attribute name="Description">Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Overview/Signature"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Capacity/@Type"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Capacity/@x_ParentEntity"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Capacity/@x_ProductSet"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Contact/@Email"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Contact/Mobile/@AustralianDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Contact/Mobile/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Contact/Mobile/@Number"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Contact/Mobile/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@TemporaryVisaExpiryDate"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@ApplicantType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/ProductSet"/>
  <xsl:template match="Package/Content/Application/ProductSet/Contact/@x_MailingAddress"/>
  <xsl:template match="Package/Content/Application/ProductSet/Product/@x_FinancialProduct"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/RegisteredProprietor"/>
  <xsl:template match="Package/Content/Application/Summary/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@IsEstimated"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@x_ProductSet"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Acceptance Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Early Repayment Admin Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Rollover Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Unused Facility Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Rollover Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Rollover Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Early Repayment Admin Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Early Repayment Admin Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Acceptance Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Acceptance Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Facility Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Facility Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/ApplicableDuration"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/Percentage"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@ApplicantType"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@PrimaryApplicant"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@ApplicantType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@IncreaseTotalLoanAmountDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@AgeAtEndOfLoan"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Indicatively Approved']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@ConditionType"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/Product"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.9']">
    <xsl:attribute name="LIXIVersion">2.6.8</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
