<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_1-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/ReleaseSecurity/@Reason[.='Dissolving Partnership']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@AustralianBIC"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@CustomIndustryCode"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@GICSCode"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/DeclaredIncome/@NetIncomeAmount"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomePrevious/@CompanyProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomePrior/@CompanyProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomeRecent/@CompanyProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomeYearToDate/@CompanyProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@NetAmount"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Carer Payment']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Disability Support Pension']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Youth Allowance']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Carer Payment']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Carer Payment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Disability Support Pension']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Disability Support Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Youth Allowance']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Youth Allowance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetGovernmentBenefitsAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetNewstartAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetOtherIncomeAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetPrivatePensionAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetSuperannuationAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NewstartAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NewstartAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@AustralianBIC"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@CustomIndustryCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@GICSCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetBonusAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetCarAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetCommissionAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetRegularOvertimeAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetSalaryAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetWorkAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetWorkersCompensationAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Business/@AustralianBIC"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Business/@CustomIndustryCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Business/@GICSCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrevious/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrevious/Addback/@CarExpense"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrior/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrior/Addback/@CarExpense"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeRecent/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeRecent/Addback/@CarExpense"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeYearToDate/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeYearToDate/Addback/@CarExpense"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/DeclaredIncome/@NetIncomeAmount"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/HeritageListing"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@NetRentalAmount"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Aged Care Unit']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Display House']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='High Density Apartment']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Improved Land']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Kit Home']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Low Density Apartment']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Medium Density Apartment']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Relocatable Home']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Residential/@Type[.='Strata Hotel Unit']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/@Type"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Business/@AustralianBIC"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Business/@CustomIndustryCode"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Business/@GICSCode"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/DeclaredIncome/@NetIncomeAmount"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrevious/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrior/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeRecent/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeYearToDate/@ProfitAfterTax"/>
  <xsl:template match="Package/Content/CreditAssessment/PolicyException/Override/@Category"/>
  <xsl:template match="Package/Instructions/CreditDecisionInstructions/Update/Event/@Name[.='Reverted to Capture']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.1']">
    <xsl:attribute name="LIXIVersion">2.0.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
