<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_9-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_8-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@x_PostVariationAccount"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Security/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Liability/@InAdvanceAmount"/>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment/@PaymentTiming"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/BaseRate/@Code"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/BaseRate/@Name"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/BaseRate/@Rate"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@PaymentTiming"/>
  <xsl:template match="Package/Content/Application/Liability/Security/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/@UniqueID"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@PrimaryForeignCurrency"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults[position()!=1]"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults[position()=1]/@LTI"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults[position()=1]/@MRIM"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults[position()=1]/@MaximumLoanAmount"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults[position()=1]/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults[position()=1]/TotalSystemCalculatedExpenses"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.9']">
    <xsl:attribute name="LIXIVersion">2.0.8</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
