<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_1-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Address/DeliveryPoint"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/ContactPerson/@NameTitle[.='Other']"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/OfficeFax/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/OfficeFax/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/OfficePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/OfficePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/OfficeFax/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/OfficeFax/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/OfficePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/OfficePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Inheritance']"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Superannuation']"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Term Deposit']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/AccountOwners/@Proportions"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/AccountOwners/Owner/@Percent"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/AccountOwners/Owner/@x_Party"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Commission/@CommissionAmount"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Commission/@CommissionPaid"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Commission/@CommissionStructure"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Commission/@OtherCommissionStructureDescription"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Commission/@PromotionCode"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Commission/@ThirdPartyReferee"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Commission/@Trail"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@Method"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@SendDocumentsTo"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@x_NominatedAuthority"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected/@ChequeBook"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected/@CreditCard"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected/@DebitCard"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected/@DepositBook"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected/ExtraFeature/@Description"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected/ExtraFeature/@Name"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected/ExtraFeature/@UniqueID"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Package/@Category"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Package/@Code"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Package/@MemberID"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Package/@Name"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Package/@OptionCode"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/Package/@Organisation"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Voluntary Superannuation Contributions']"/>
  <xsl:template match="Package/Content/Application/Liability/@CreditRiskGrade"/>
  <xsl:template match="Package/Content/Application/Liability/@HasPreviousArrears"/>
  <xsl:template match="Package/Content/Application/Liability/@HasUndrawnFunds"/>
  <xsl:template match="Package/Content/Application/Liability/@LimitExceededCurrently"/>
  <xsl:template match="Package/Content/Application/Liability/@LimitExceededPreviously"/>
  <xsl:template match="Package/Content/Application/Liability/@Overdrawn"/>
  <xsl:template match="Package/Content/Application/Liability/@ProductCode"/>
  <xsl:template match="Package/Content/Application/Liability/@Suspended"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Student Loan']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Secured"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@LoanType[.='Bridging Finance']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/LendingPurpose/@IncludesRefinancing"/>
  <xsl:template match="Package/Content/Application/LoanDetails/LendingPurpose/@PurposeOfFunds"/>
  <xsl:template match="Package/Content/Application/LoanDetails/SupplementaryCardholder"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/HomePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/HomePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/Mobile/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/Mobile/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/WorkPhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/WorkPhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Duration"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYE/@ANZSCOOccupationCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYE/Duration"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/@ANZSCOOccupationCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Duration"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/PersonName/@OtherNameTitle"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/PersonName/@NameTitle[.='Other']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/PreviousName/@NameTitle[.='Other']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@MiddleNameOnDocument"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Commercial/@Type[.='Block of Units or Flats']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Commercial/@Type[.='Multiple Dwelling Development']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertySearchValidation"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Representation/@x_VendorConveyancer"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title[position()!=1]"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Flat Owning Company Shares']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Freehold Retirement Complex']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Freehold Stratum Estate']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Leasehold Retirement Complex']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Leasehold Stratum Estate']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Licence to Occupy Retirement Complex']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Maori Land']"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Contact/OfficeFax/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Contact/OfficeFax/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Contact/OfficePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Contact/OfficePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/@DateOfBirth"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/Contact/HomePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/Contact/HomePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/Contact/Mobile/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/Contact/Mobile/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/Contact/WorkPhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/Contact/WorkPhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/PersonName/@MiddleNames"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/PersonName/@OtherNameTitle"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/PersonName/@NameTitle[.='Other']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Aggregator/Contact/OfficeFax/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Aggregator/Contact/OfficeFax/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Aggregator/Contact/OfficePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Aggregator/Contact/OfficePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Company/Contact/OfficeFax/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Company/Contact/OfficeFax/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Company/Contact/OfficePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Company/Contact/OfficePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Introducer"/>
  <xsl:template match="Package/Content/Application/SalesChannel/LoanWriter/@NameTitle[.='Other']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/LoanWriter/Contact/Fax/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/LoanWriter/Contact/Fax/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/LoanWriter/Contact/Mobile/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/LoanWriter/Contact/Mobile/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/LoanWriter/Contact/OfficePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/LoanWriter/Contact/OfficePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Construction Progress Inspection Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Land Titles Office Final Search Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Land Titles Office Search Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Re-documentation Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Security Release Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Substitute Security Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Switch Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Third Party Document Production Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Title Transfer Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Withdrawal of Caveat Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Withdrawal of Writ Fee']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@ApplicantType"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/OfficeFax/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/OfficeFax/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/OfficePhone/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/OfficePhone/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/Content/NeedsAnalysis"/>
  <xsl:template match="Package/Content/NeedsAnalysis/PurposeOfApplication/@Amount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/PurposeOfApplication/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/PurposeOfApplication/@Purpose"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Submit/@IsSupportingDocuments"/>
  <xsl:template match="Package/Publisher/PhoneNumber/@NewZealandDialingCode[.='0508']"/>
  <xsl:template match="Package/Publisher/PhoneNumber/@NewZealandDialingCode[.='0800']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.1']">
    <xsl:attribute name="LIXIVersion">2.0.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
