<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_25-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_24-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/ContactPerson/@Email"/>
  <xsl:template match="Package/Content/Application/Liability/@LVR"/>
  <xsl:template match="Package/Content/Application/Liability/@OriginatorReferenceID"/>
  <xsl:template match="Package/Content/Application/Liability/@RevertInterestRate"/>
  <xsl:template match="Package/Content/Application/Liability/DiscountMargin/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/Liability/Package"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@LVR"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@RevertInterestRate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/DiscountMargin[position()!=1]"/>
  <xsl:template match="Package/Content/Application/LoanDetails/DiscountMargin[position()=1]/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/@Type[.='KiwiSaver']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/@Type[.='Trust Beneficial Interest']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/@Type[.='KiwiSaver']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">KiwiSaver</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/@Type[.='TrustBeneficialInterest']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">TrustBeneficialInterest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/RolledUpAmounts"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.25']">
    <xsl:attribute name="LIXIVersion">2.0.24</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
