<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_1_1-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_1_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/Change/@RepaymentFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/SwitchProduct/@BasisForAmountRequested"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@ApplicantIsTheSamePersonShownInThePhotograph"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@AssetIncomeLiabilityAndExpenseObtained"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@AwareThatWilfulBreachOfIdentificationIsPunishable"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@BeenShareholderOrOfficerOfACompanyInDifficulties"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@CompletedOriginalDocumentsAndSightedInThePresenceOfApplicant"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@DateAndTimeOfDeclaration"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@DetailsOfConflictsOfInterestProvided"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@HaveNoConcernsAboutApplicantIdentity"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@LMIApplicableAndExplainedToTheApplicant"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@LenderInformedAboutAdditionalRequirementAndInformation"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@ProductMeetsApplicantRequirements"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@RefinancingAndDebtConsolidationMeetsObjectives"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@SubmittedSimilarApplicationToOtherLenders"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@UnsatisfiedJudgmentAgainstAnyApplicantOrCompany"/>
  <xsl:template match="Package/Content/Application/Declarations/BrokerDeclarations/@VerifyThatTheDataCapturedIsCorrect"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Commission[position()!=1]"/>
  <xsl:template match="Package/Content/Application/LoanDetails/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/@BaseFrequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYE/Income/@GrossRegularOvertimeAmountConditionOfEmployment"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYE/Income/@WorkAllowanceAmountConditionOfEmployment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyExpense/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Commission[position()!=1]"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Commission[position()=1]/@Beneficiary"/>
  <xsl:template match="Package/Content/Application/Summary/DocumentationInstructions/@Method[.='eSign']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Frequency[.='One Off']"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@LoanAmountSought"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@LoanTermSoughtDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@PrimaryApplicationPurpose"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@ProductSelection"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@PurposeSummary"/>
  <xsl:template match="Package/Content/NeedsAnalysis/BenefitToApplicants"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@BenefitEnquiries"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@BenefitEnquiriesDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@CoApplicantBenefit"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@CoApplicantReason"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@Name"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@Number"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@SuspectDifficultyUnderstandingObligations"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@SuspectExperiencingFinancialAbuse"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@SuspectUnderPressure"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@SuspectUnfairConduct"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@UnderstandsCoApplicantObligations"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Applicant/@x_Applicant"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Witness/@ANZSCOOccupationCode"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Witness/@Occupation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/CoApplicantInterview/Witness/@x_Witness"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/Applicant/@Name"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/Applicant/@Number"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/Applicant/@x_Applicant"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/@AnticipatedChanges"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@UniqueID"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@LenderHeldSecurity"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@LenderHeldSecurityDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@OtherAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@OtherAssetsDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@OtherLenderHeldSecurity"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@OtherLenderHeldSecurityDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@Shares"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets/@SharesDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SavingsOrSuperannuation/@LenderHeldSavingsAccount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SavingsOrSuperannuation/@LenderHeldSavingsAccountDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SavingsOrSuperannuation/@OtherLenderHeldSavingsAccount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SavingsOrSuperannuation/@OtherLenderHeldSavingsAccountDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@EndDate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@StartDate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@UniqueID"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Interview"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Interview/Attendee/@x_Party"/>
  <xsl:template match="Package/Content/NeedsAnalysis/LoanTermSought"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@AllowsAccessToFunds"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@AllowsPayingOffLoanSooner"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@ForTaxPurposes"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/Reason/@FlexibilityToAccessPrepaidFundsIfNeeded"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/FixedPeriodDuration/@Length"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/FixedPeriodDuration/@Units"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@Flexibility"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@LimitingRateIncreaseRisk"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@MakeBudgetingEasier"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/FixedPeriodDuration/@Length"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/FixedPeriodDuration/@Units"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@AvoidingRateIncreaseRisk"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@MakeBudgetingEasier"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@Flexibility"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@PotentialRateDecreases"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@DiscountsOnInterestRate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@ForTaxPurposes"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@ToAssistWithCashFlowAndBudgeting"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@InterestOnlyDurationReason"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@RepaymentFrequency"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/InterestOnlyDuration/@Length"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/InterestOnlyDuration/@Units"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@AccommodateAnticipatedNonRecurringExpenseItem"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@AccommodateTemporaryReductionInIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@CreateFundsForInvestmentPurposes"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@MaximiseCashFlow"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@MinimiseCashFlowImpactDuringConstruction"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@MinimiseCashFlowImpactDuringTheBridgingPeriod"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@PlanToConvertToInvestmentProperty"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@PrincipalReductionsInAnOffsetFacility"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@Recommendation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@TaxationOrAccountingReasons"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@VariableAndUnpredictableIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@AllowsAccessToFundsAtAnyTime"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@AnticipatedVariableCashFlows"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@AssistsWithInvestmentPurchasesAndTaxPlanning"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@FlexibilityToManageRepayments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@NoNeedToApplyForFurtherLendingInFuture"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@OngoingNeedForFunds"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@CoApplicantIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Downsizing"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@IncomeFromOtherInvestments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@RepaymentOfLoanPriorToEndOfTerm"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@SaleOfAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Savings"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/@RepaymentFrequency"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@BuildUpEquityFromTheStart"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@HigherLendingLimit"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@LowerDepositRequired"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@MinimiseInterestPaidOverLifeOfLoan"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@CloseToEndOfCurrentLoanTerm"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@CloseToEndOfCurrentLoanTermDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DebtConsolidation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DebtConsolidationDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DissatisfactionWithCurrentLender"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DissatisfactionWithCurrentLenderDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@GreaterFlexibility"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@GreaterFlexibilityDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@IncreaseTotalLoanAmount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@IncreaseTotalLoanAmountDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@LowerInterestRate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@LowerInterestRateDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@OtherDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@ReducedRepayments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@ReducedRepaymentsDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@AgeAtEndOfLoan"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@ImminentlyRetiring"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@IntendedRetirementAge"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@IntendedRetirementAgeDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@Name"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@Number"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@UnderstandsImpactOnRetirementPlans"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@x_Applicant"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@AllRepaymentStrategiesConsidered"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@AllRepaymentStrategiesConsideredDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@CoApplicantIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@DownsizingHome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@IncomeFromOtherInvestments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@LenderAcceptableAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@RecurringIncomeFromSuperannuation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@RepaymentOfLoanPriorToRetirement"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@SaleOfAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@Savings"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@SuperannuationLumpSumFollowingRetirement"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@TotalLiability"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@WorkPastStatutoryRetirementAge"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/CoApplicantIncomeDetails/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/CoApplicantIncomeDetails/CoApplicant/@x_Applicant"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/@AcceptableAssetTotalValue"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/@AssetsToEquityShortfallRatio"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/@AvailableEquity"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/@DownsizeToPropertyValue"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/@EquityShortfallAmount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/@PropertyToSellTotalValue"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/AcceptableAsset/@x_Asset"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/DownsizingHomeDetails/PropertyToSell/@x_Property"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/LenderAcceptableAssetsDetails/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/LenderAcceptableAssetsDetails/@TotalLenderAcceptableAssetsAmount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/LenderAcceptableAssetsDetails/@TotalLenderAcceptableAssetsAmountToTotalLiabilityRatio"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/LenderAcceptableAssetsDetails/Asset/@x_Asset"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@FinancialPlannerDocumentation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@FinancialPlannerDocumentationDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@SuperStatementShowingProjectedRecurringIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@SuperStatementShowingProjectedRecurringIncomeDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@LenderHeldSecurity"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@LenderHeldSecurityDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@OtherAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@OtherAssetsDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@OtherLenderHeldSecurity"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@OtherLenderHeldSecurityDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@Shares"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails/@SharesDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SavingsDetails/@LenderHeldSavingsAccount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SavingsDetails/@LenderHeldSavingsAccountDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SavingsDetails/@OtherLenderHeldSavingsAccount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SavingsDetails/@OtherLenderHeldSavingsAccountDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@FinancialPlannerDocumentation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@FinancialPlannerDocumentationDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@SuperStatementShowingProjectedSuperannuationAmount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@SuperStatementShowingProjectedSuperannuationAmountDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@CoApplicantIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@DownsizingHome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@IncomeFromOtherInvestments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@RecurringIncomeFromSuperannuation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@RepaymentOfLoanPriorToRetirement"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@SaleOfAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@Savings"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@SuperannuationLumpSumFollowingRetirement"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@WorkPastStatutoryRetirementAge"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@FinancialPlannerDocumentation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@FinancialPlannerDocumentationDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@SuperStatementShowingProjectedRecurringIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/RecurringIncomeFromSuperannuationDetails/@SuperStatementShowingProjectedRecurringIncomeDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@LenderHeldSecurity"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@LenderHeldSecurityDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@OtherAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@OtherAssetsDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@OtherLenderHeldProperty"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@OtherLenderHeldPropertyDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@OtherLenderHeldSecurity"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@OtherLenderHeldSecurityDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@Shares"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails/@SharesDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SavingsDetails/@LenderHeldSavingsAccount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SavingsDetails/@LenderHeldSavingsAccountDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SavingsDetails/@OtherLenderHeldSavingsAccount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SavingsDetails/@OtherLenderHeldSavingsAccountDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@FinancialPlannerDocumentation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@FinancialPlannerDocumentationDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@SuperStatementShowingProjectedSuperannuationAmount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails/@SuperStatementShowingProjectedSuperannuationAmountDescription"/>
  <xsl:template match="Package/Content/StatementOfPosition"/>
  <xsl:template match="Package/Content/StatementOfPosition/Applicant/@x_Applicant"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.1.1']">
    <xsl:attribute name="LIXIVersion">2.1.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
