<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_1_0-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Address/@Country[.='AN']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@RegisteredInCountry[.='AN']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Country[.='AN']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@Citizenship[.='AN']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@PrincipalForeignResidence[.='AN']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/@BusinessStructure"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/@NumberOfPartners"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/Partner"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@CountryOfIssue[.='AN']"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/@RegisteredInCountry[.='AN']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/@CountryEstablished[.='AN']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Beyond Bank Australia']">
    <xsl:attribute name="FinancialInstitution">Beyond Bank Australia</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Broken Hill Community Credit Union']">
    <xsl:attribute name="FinancialInstitution">Broken Hill Community Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Coastline Credit Union']">
    <xsl:attribute name="FinancialInstitution">Coastline Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Credit Union SA']">
    <xsl:attribute name="FinancialInstitution">Credit Union SA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Defence Bank']">
    <xsl:attribute name="FinancialInstitution">Defence Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Dnister Ukrainian Credit Co-operative']">
    <xsl:attribute name="FinancialInstitution">Dnister Ukrainian Credit Co-operative</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='EECU']">
    <xsl:attribute name="FinancialInstitution">EECU</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Fire Service Credit Union']">
    <xsl:attribute name="FinancialInstitution">Fire Service Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First Choice Credit Union']">
    <xsl:attribute name="FinancialInstitution">First Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='INC Invest']">
    <xsl:attribute name="FinancialInstitution">INC Invest</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Intech Credit Union']">
    <xsl:attribute name="FinancialInstitution">Intech Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.=&quot;People's Choice Credit Union&quot;]">
    <xsl:attribute name="FinancialInstitution">People's Choice Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Pulse Credit Union']">
    <xsl:attribute name="FinancialInstitution">Pulse Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Qudos Bank']">
    <xsl:attribute name="FinancialInstitution">Qudos Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Summerland Credit Union']">
    <xsl:attribute name="FinancialInstitution">Summerland Credit Union</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.1.0']">
    <xsl:attribute name="LIXIVersion">2.2.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
