<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_14-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_13-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/InterestOnly/@Reason[.='Recommendation From Independent Financial Adviser']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/InterestOnlyReason/@Reason[.='Recommendation From Independent Financial Adviser']">
    <xsl:attribute name="Reason">Other reason</xsl:attribute>
    <xsl:attribute name="Description">Recommendation From Independent Financial Adviser</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Air Conditioning']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Cooking']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Garden']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Refrigeration']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Garden']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Garden</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Garden']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Kitchen</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Air Conditioning']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Air Conditioning</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Air Conditioning']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Kitchen</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Cooking']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Cooking</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Garden']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Kitchen</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Refrigeration']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Refrigeration</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Type[.='Garden']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Kitchen</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Gaming']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='HiFi']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Photography']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Portable Audio']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Television']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Video']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='HiFi']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">HiFi</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='HiFi']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Audio Visual</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Gaming']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Gaming</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Gaming']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Audio Visual</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Photography']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Photography</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Photography']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Audio Visual</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Portable Audio']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Portable Audio</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Portable Audio']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Audio Visual</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Television']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Television</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Television']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Audio Visual</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Video']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Video</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Type[.='Video']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Type">Audio Visual</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@Condition"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MedicalEquipment/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Condition"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Model"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Type[.='Laptop']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Type[.='Wearable Device']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Type[.='Laptop']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Laptop</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Type[.='Wearable Device']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Wearable Device</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@Condition"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@Make"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ToolsOfTrade/@Model"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/NextOfKin/@KinRelationship[.='Grandparent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@IsDisclosed"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='UBank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.14']">
    <xsl:attribute name="LIXIVersion">2.2.13</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
