<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_2-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_3-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/ReleaseSecurity/@Reason[.='Dissolving  Partnership']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Carer Payment']">
    <xsl:attribute name="GovernmentBenefitsType">Carer Payment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Disability Support Pension']">
    <xsl:attribute name="GovernmentBenefitsType">Disability Support Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Youth Allowance']">
    <xsl:attribute name="GovernmentBenefitsType">Youth Allowance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.2']">
    <xsl:attribute name="LIXIVersion">2.2.3</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
