<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_28-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_29-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.28']">
    <xsl:attribute name="LIXIVersion">2.2.29</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
