<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_9-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_10-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Abstudy']">
    <xsl:attribute name="GovernmentBenefitsType">Abstudy</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Austudy']">
    <xsl:attribute name="GovernmentBenefitsType">Austudy</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Description[.='Salary Sacrifice Contribution']">
    <xsl:attribute name="Type">Salary Sacrifice Contribution</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.9']">
    <xsl:attribute name="LIXIVersion">2.2.10</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
