<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-LMI-0_0_13-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-LMI-0_1_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='0-NotKnown']">
    <xsl:attribute name="ExternalCondition">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='1-Poor']">
    <xsl:attribute name="ExternalCondition">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='2-Fair']">
    <xsl:attribute name="ExternalCondition">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='3-Good']">
    <xsl:attribute name="ExternalCondition">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='5-Excellent']">
    <xsl:attribute name="ExternalCondition">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='6-Average']">
    <xsl:attribute name="ExternalCondition">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='0-NotKnown']">
    <xsl:attribute name="InteriorLayout">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='1-Poor']">
    <xsl:attribute name="InteriorLayout">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='2-Fair']">
    <xsl:attribute name="InteriorLayout">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='3-Good']">
    <xsl:attribute name="InteriorLayout">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='5-Excellent']">
    <xsl:attribute name="InteriorLayout">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='6-Average']">
    <xsl:attribute name="InteriorLayout">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='0-NotKnown']">
    <xsl:attribute name="InternalCondition">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='1-Poor']">
    <xsl:attribute name="InternalCondition">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='2-Fair']">
    <xsl:attribute name="InternalCondition">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='3-Good']">
    <xsl:attribute name="InternalCondition">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='5-Excellent']">
    <xsl:attribute name="InternalCondition">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='6-Average']">
    <xsl:attribute name="InternalCondition">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@ConditionComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LandComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LocationComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@OverallComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LastSaleDate"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='1-Poor']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='2-Fair']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='3-Good']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='5-Excellent']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='0-NotKnown']">
    <xsl:attribute name="Marketability">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='1-Poor']">
    <xsl:attribute name="Marketability">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='2-Fair']">
    <xsl:attribute name="Marketability">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='3-Good']">
    <xsl:attribute name="Marketability">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='5-Excellent']">
    <xsl:attribute name="Marketability">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='6-Average']">
    <xsl:attribute name="Marketability">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.13']">
    <xsl:attribute name="LIXIVersion">0.1.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
