<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-LMI-0_1_0-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-LMI-0_0_13-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Attachment/@MultipleDocumentsInAttachment"/>
  <xsl:template match="Package/Attachment/Content"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Funder"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/@Email"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/@WebAddress"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@Email"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@FirstName"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@NameTitle"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@Role"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/ContactPerson/@Surname"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@AustralianDialingCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@Number"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficeFax/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@AustralianDialingCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@Number"/>
  <xsl:template match="Package/Content/Application/Funder/Contact/OfficePhone/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Average']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Average']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Average']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Not Known']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Not Known']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Not Known']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Not Known']">
    <xsl:attribute name="ExternalCondition">0-NotKnown</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Poor']">
    <xsl:attribute name="ExternalCondition">1-Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Fair']">
    <xsl:attribute name="ExternalCondition">2-Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Good']">
    <xsl:attribute name="ExternalCondition">3-Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Excellent']">
    <xsl:attribute name="ExternalCondition">5-Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='Average']">
    <xsl:attribute name="ExternalCondition">6-Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Not Known']">
    <xsl:attribute name="InteriorLayout">0-NotKnown</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Poor']">
    <xsl:attribute name="InteriorLayout">1-Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Fair']">
    <xsl:attribute name="InteriorLayout">2-Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Good']">
    <xsl:attribute name="InteriorLayout">3-Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Excellent']">
    <xsl:attribute name="InteriorLayout">5-Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='Average']">
    <xsl:attribute name="InteriorLayout">6-Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Not Known']">
    <xsl:attribute name="InternalCondition">0-NotKnown</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Poor']">
    <xsl:attribute name="InternalCondition">1-Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Fair']">
    <xsl:attribute name="InternalCondition">2-Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Good']">
    <xsl:attribute name="InternalCondition">3-Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Excellent']">
    <xsl:attribute name="InternalCondition">5-Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='Average']">
    <xsl:attribute name="InternalCondition">6-Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@ConditionComparison"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LandComparison"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LocationComparison"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@OverallComparison"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LastSaleDate"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Australian Financial Holdings Pty Ltd']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Australian Financial Holdings Pty Ltd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='Not Known']">
    <xsl:attribute name="Marketability">0-NotKnown</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='Poor']">
    <xsl:attribute name="Marketability">1-Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='Fair']">
    <xsl:attribute name="Marketability">2-Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='Good']">
    <xsl:attribute name="Marketability">3-Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='Excellent']">
    <xsl:attribute name="Marketability">5-Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='Average']">
    <xsl:attribute name="Marketability">6-Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.1.0']">
    <xsl:attribute name="LIXIVersion">0.0.13</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
