<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-VAL-0_0_1-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-VAL-0_0_2-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/@Description[.='Bridging Finance']">
    <xsl:attribute name="Type">Bridging Finance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Crisis Payment']">
    <xsl:attribute name="GovernmentBenefitsType">Crisis Payment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@BenefitsDescription[.='Mobility Allowance']">
    <xsl:attribute name="GovernmentBenefitsType">Mobility Allowance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/Instructor/@FirstName"/>
  <xsl:template match="Package/Content/RealEstateValuation/Instructor/@Surname"/>
  <xsl:template match="Package/Content/RealEstateValuation/PlatformProvider/@FirstName"/>
  <xsl:template match="Package/Content/RealEstateValuation/PlatformProvider/@Surname"/>
  <xsl:template match="Package/Content/RealEstateValuation/ValuationFirm/@FirstName"/>
  <xsl:template match="Package/Content/RealEstateValuation/ValuationFirm/@Surname"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/@FirstName"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/@Surname"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.1']">
    <xsl:attribute name="LIXIVersion">0.0.2</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
