<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-VAL-0_0_13-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-VAL-0_1_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='0-NotKnown']">
    <xsl:attribute name="Condition">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='1-Poor']">
    <xsl:attribute name="Condition">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='2-Fair']">
    <xsl:attribute name="Condition">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='3-Good']">
    <xsl:attribute name="Condition">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='5-Excellent']">
    <xsl:attribute name="Condition">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature/@Condition[.='6-Average']">
    <xsl:attribute name="Condition">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='1-Poor']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='2-Fair']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='3-Good']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='5-Excellent']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='0-NotKnown']">
    <xsl:attribute name="ExternalCondition">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='1-Poor']">
    <xsl:attribute name="ExternalCondition">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='2-Fair']">
    <xsl:attribute name="ExternalCondition">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='3-Good']">
    <xsl:attribute name="ExternalCondition">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='5-Excellent']">
    <xsl:attribute name="ExternalCondition">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@ExternalCondition[.='6-Average']">
    <xsl:attribute name="ExternalCondition">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='0-NotKnown']">
    <xsl:attribute name="InteriorLayout">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='1-Poor']">
    <xsl:attribute name="InteriorLayout">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='2-Fair']">
    <xsl:attribute name="InteriorLayout">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='3-Good']">
    <xsl:attribute name="InteriorLayout">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='5-Excellent']">
    <xsl:attribute name="InteriorLayout">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout[.='6-Average']">
    <xsl:attribute name="InteriorLayout">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='0-NotKnown']">
    <xsl:attribute name="InternalCondition">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='1-Poor']">
    <xsl:attribute name="InternalCondition">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='2-Fair']">
    <xsl:attribute name="InternalCondition">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='3-Good']">
    <xsl:attribute name="InternalCondition">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='5-Excellent']">
    <xsl:attribute name="InternalCondition">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InternalCondition[.='6-Average']">
    <xsl:attribute name="InternalCondition">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='0-NotKnown']">
    <xsl:attribute name="StreetAppeal">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='1-Poor']">
    <xsl:attribute name="StreetAppeal">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='2-Fair']">
    <xsl:attribute name="StreetAppeal">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='3-Good']">
    <xsl:attribute name="StreetAppeal">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='5-Excellent']">
    <xsl:attribute name="StreetAppeal">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@StreetAppeal[.='6-Average']">
    <xsl:attribute name="StreetAppeal">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SalesRecord/@SaleDate"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@ConditionComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LandComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LocationComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@OverallComparision"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@LastSaleDate"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='0-NotKnown']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='1-Poor']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='2-Fair']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='3-Good']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='5-Excellent']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='4-VeryGood']"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='0-NotKnown']">
    <xsl:attribute name="Marketability">Not Known</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='1-Poor']">
    <xsl:attribute name="Marketability">Poor</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='2-Fair']">
    <xsl:attribute name="Marketability">Fair</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='3-Good']">
    <xsl:attribute name="Marketability">Good</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='5-Excellent']">
    <xsl:attribute name="Marketability">Excellent</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability[.='6-Average']">
    <xsl:attribute name="Marketability">Average</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.13']">
    <xsl:attribute name="LIXIVersion">0.1.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
