<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-07-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-VAL-0_0_4-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-VAL-0_0_3-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Overview"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@ExpectedSellingPeriodComment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@ExpectedSellingPeriodGreaterThan6Months"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@MultipleDwellings"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@Neighbourhood"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@SiteArea"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@SiteAreaUnits"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@SiteDescription"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@Verified"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Amenity"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/AncillaryFeature"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ConstructionDetails/@CheckCostComment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ConstructionDetails/@ExpertAdviceRecommended"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ConstructionDetails/@OutOfContractItemsComment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ConstructionDetails/@OutOfContractItemsCost"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ConstructionDetails/@OutOfContractItemsRequired"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ConstructionDetails/@TotalCheckCostAmount"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ContractDetails"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Encumbrance/@EncumbranceAffectsValueComment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/HeritageListing/@HeritageIssuesComment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()!=1]"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()=1]/@ArchitecturalStyleDescription"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()=1]/@BuiltYearType"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()=1]/@ModifiedYear"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()=1]/@ModifiedYearType"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()=1]/@PropertyID"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()=1]/@UniqueID"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures[position()=1]/EssentialRepairs"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Comment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Furnished"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SalesRecord/@SaleComment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence/@SaleComment"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SiteDimensions"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TitleSighted"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/UnitDetails"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Zoning/@ZoningEffect"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/@DocumentsToSightComment"/>
  <xsl:template match="Package/Content/RealEstateValuation/@InstructorToSight"/>
  <xsl:template match="Package/Content/RealEstateValuation/@IssueDate"/>
  <xsl:template match="Package/Content/RealEstateValuation/@SaleInLineWithLocalMarket"/>
  <xsl:template match="Package/Content/RealEstateValuation/@SaleInLineWithLocalMarketComment"/>
  <xsl:template match="Package/Content/RealEstateValuation/@ValuationMethodology"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/Capacity/@CompanyName"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/Capacity/@Description"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/PersonName/@FirstName"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/PersonName/@KnownAs"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/PersonName/@MiddleNames"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/PersonName/@NameTitle"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/PersonName/@OtherNameTitle"/>
  <xsl:template match="Package/Content/RealEstateValuation/PrimaryValuer/PersonName/@Surname"/>
  <xsl:template match="Package/Content/RealEstateValuation/Qualification"/>
  <xsl:template match="Package/Content/RealEstateValuation/ReplacementCostEstimate"/>
  <xsl:template match="Package/Content/RealEstateValuation/RiskAnalysis/RiskRating/@Comment"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/Capacity/@CompanyName"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/Capacity/@Description"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/PersonName/@FirstName"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/PersonName/@KnownAs"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/PersonName/@MiddleNames"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/PersonName/@NameTitle"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/PersonName/@OtherNameTitle"/>
  <xsl:template match="Package/Content/RealEstateValuation/SupervisingValuer/PersonName/@Surname"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.4']">
    <xsl:attribute name="LIXIVersion">0.0.3</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
